# List AI agents

Lists all AI agents in an organization. AI agents include Dixa's native Mim agents and external chatbot integrations.

Endpoint: GET /v1/ai-agents
Version: v1
Security: ApiKeyAuth

## Response 200 fields (application/json):

  - `data` (array)

  - `data.id` (string, required)
    The ID of the AI agent

  - `data.name` (string)

  - `data.systemUserId` (string)
    The ID of the Dixa user associated with the AI agent, used as `authorId` of a message

## Response 400 fields (application/json):

  - `message` (string, required)

## Response 500 fields (application/json):

  - `message` (string, required)

